Skip site navigation (1) Skip section navigation (2)

Re: PL/PGSQL stat failed on file '$libdir/plpgsql'

From: cookfire(at)softhome(dot)net
To: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: pgsql-interfaces(at)postgresql(dot)org, pgsql-bugs(at)postgresql(dot)org
Subject: Re: PL/PGSQL stat failed on file '$libdir/plpgsql'
Date: 2003-07-18 09:00:34
Message-ID: courier.3F17B732.00005C08@softhome.net (view raw or flat)
Thread:
Lists: pgsql-bugspgsql-interfaces
After installing all these packages, it seems to work now: 

[root(at)localhost win_e]# urpme postgres
The following packages contain postgres: postgresql-7.3.2-5mdk 
postgresql-tcl-7.3.2-5mdk postgresql-test-7.3.2-5mdk 
postgresql-docs-7.3.2-5mdk postgresql-python-7.3.2-5mdk 
postgresql-devel-7.3.2-5mdk postgresql-server-7.3.2-5mdk 
postgresql-pl-7.3.2-5mdk postgresql-contrib-7.3.2-5mdk 

I am convinced I had already tried that. With onlyh postgresql and 
postgresql-server it doesn't work. 

Many thanks for your help! 

Jo 


Tom Lane writes: 

> cookfire(at)softhome(dot)net writes:
>> bash-2.05b$ pg_config --pkglibdir
>> bash: pg_config: command not found
> 
> If you can't find pg_config you had better figure out why not.  Either
> your PATH setting doesn't include the directory where Postgres
> executables were installed, or you have a very old or broken Postgres. 
> 
> 			regards, tom lane
 


Member of Linux MandrakeClub
http://www.mandrakeclub.com 

In response to

Responses

pgsql-bugs by date

Next:From: Chris GamacheDate: 2003-07-18 13:16:00
Subject: PgAdmin II 1.6.0 Error Handler (GUI Annoyance)
Previous:From: Tom LaneDate: 2003-07-17 21:25:31
Subject: Re: [INTERFACES] PL/PGSQL stat failed on file '$libdir/plpgsql'

pgsql-interfaces by date

Next:From: Chris GamacheDate: 2003-07-18 13:16:00
Subject: PgAdmin II 1.6.0 Error Handler (GUI Annoyance)
Previous:From: Vishal SudheerDate: 2003-07-18 03:43:56
Subject: postgres and BCC 5.5 (newbie)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group